<div class="block add page">
	<h1><?= $this->translate('Add block'); ?></h1>
	<ul class="options">
		<? foreach($this->links as $section => $links): ?>
		<? foreach($links as $target => $name): ?>
		<li><a href="<?= $this->quickUrl() . $target; ?>"
		       title="<?= $this->translate(
'Add \'%1$s\' to \'%2$s\'.', $name, $this->sectionName($section)); ?>">
			<?= $name; ?></a>
		</li>
		<? endforeach; ?>
	<? endforeach; ?>
	</ul>
</div>